### Method

# Gtk Entryget_icon_sensitive

#### Declaration [src]

    gboolean
    gtk_entry_get_icon_sensitive (
      GtkEntry* entry,
      GtkEntryIconPosition icon_pos
    )

#### Description [src]

Returns whether the icon appears sensitive or insensitive.

#### Parameters

`icon_pos`

  Type: `GtkEntryIconPosition`

  Icon position.

#### Return value

Type: `gboolean`

`TRUE` if the icon is sensitive.